Podręcznik PHP
Poprzedni |  | Następny

# http_head

(PECL)

http_head -- Perform HEAD request

## Opis

string http_head ( [string url [, array options [, array &info]]] )

Performs an HTTP HEAD request on the supplied url.

Patrz http_get() po pełną listę dostępnych parametrów i opcji.

## Parametry

`url`

  URL

`options`

  Opcje żądania

`info`

  Informacje żądania/odpowiedzi

## Zwracane wartości

Zwraca łańcuch znaków z odpowiedziami HTTP w przypadku powodzenia, lub FALSE w przypadku porażki

Poprzedni | Spis treści | Następny
http_get | Początek rozdziału | http_post_data